var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/(shell)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__00uykl6._.js")
R.c("server/chunks/ssr/0cr~_next_dist_esm_build_templates_app-page_014w9yk.js")
R.c("server/chunks/ssr/0cr~_next_dist_0s.ltmt._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0h0u95d._.js")
R.c("server/chunks/ssr/0cr~_next_dist_0z6a754._.js")
R.c("server/chunks/ssr/node_modules__pnpm_08i4ql5._.js")
R.c("server/chunks/ssr/packages_0brt7o_._.js")
R.c("server/chunks/ssr/0cr~_next_0-r.vx4._.js")
R.c("server/chunks/ssr/0cr~_next_dist_0grvfgh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_yv~x2._.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_0nacd2~._.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_forbidden_0f.rp9p.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_unauthorized_0x4p6k4.js")
R.c("server/chunks/ssr/0cr~_next_dist_client_components_builtin_global-error_0y.wd6o.js")
R.c("server/chunks/ssr/packages_next-host_0m2rzqw._.js")
R.c("server/chunks/ssr/packages_next-host__next-internal_server_app_(shell)_page_actions_0spen8d.js")
R.m(247353)
module.exports=R.m(247353).exports
